body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.25em;
	background: #333;
}

#container {
	width: 800px;
	/*background-image: url(murph.jpg);*/
	border: 0;
	margin: auto;
	text-align: center;
}

.pic {
	padding-top: 100px;
}